/***************************************************
				WIDGET
***************************************************/
#sidebar {
	width: 240px;
	float: left;
}
#inner-content {
	width: 630px;
}
#inner-content.left {
	float: left;
	margin-right: 24px;
	padding-right: 25px;
	border-right: 1px dotted #ddd;
}
#inner-content.right {
	float: right;
	margin-left: 24px;
	padding-left: 25px;
	border-left: 1px dotted #ddd;
}
.widget {
	width: 100%;
	float: left;
	margin-top: 30px;
	padding-top: 50px;
	background: url(../images/bg-stripes-light.gif)  repeat-x scroll left top transparent;
}
.widget:first-child  {
	margin-top: 0;
	padding-top: 0;
	border: none;
	background: none;
}
.widget .heading-title {
	text-transform: uppercase;
	font-size: 11px;
	display: block;
	font-weight: bold;
}
.widget p:last-child {
	margin-bottom: 0;
}
.widget ul {
	top:0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
	float: left;
}
.widget ul li {
	display: block;
}
.widget span, .widget span a {
	font-size: 11px;
	color:#aaaaaa;
}
.widget span a:hover {
	color: #EC5B43;
}
.widget-posts, .widget-comments {
}
.widget-posts li, .widget-comments li {
	padding-top: 12px;
	margin-top: 12px;
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;
	float: left;
	border-top: 1px dotted #ccc;
}
.widget-posts li:first-child, .widget-comments li:first-child {
	padding-top: 0px;
	margin-top: 0px;
	border: none;
}
.widget-posts li .alignleft, .widget-comments li .alignleft {
	margin: 0px;
}
.widget-posts a.title, .widget-posts span {
	margin-left: 75px;
	padding-left: 0px;
	display: block;
}
.widget-comments span {
	display: block;
}
.widget-posts span, .widget-comments span, .widget-categories span {
	font-size: 11px;
	color:#aaa;
}
.widget-posts span a, .widget-comments span a {
	display: inline;
}
.widget-posts a, .widget-comments a, .widget-categories a {
	text-decoration:none;
	color: #707070;
}
.widget-posts a:hover, .widget-comments a:hover, .widget-categories a:hover {
	color: #EC5B43;
}
.widget-categories span {
	display: inline;
	font-size: 10px;
	margin-left: 3px;
}
.widget-categories li {
	margin-bottom: 3px;
}
.widget-servicesused li {
	background: url(../images/sprite.png) no-repeat scroll 0 -310px;
	padding-left: 25px;
}
/***************************************************
				     TAGS
***************************************************/
.widget-tags a, .tagcloud a {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	float: left;    
	margin: 0 4px 4px 0;
	padding: 1px 7px !important;
}
.tagcloud a:nth-child(13n+1), .widget-tags a:nth-child(13n+1) {background-color:#736F6E;}/*grey*/
.tagcloud a:nth-child(13n+2), .widget-tags a:nth-child(13n+2){background-color:#d5bc6a;}/*gold*/
.tagcloud a:nth-child(13n+3), .widget-tags a:nth-child(13n+3){background-color:#EC5B43;}/*orange*/
.tagcloud a:nth-child(13n+4), .widget-tags a:nth-child(13n+4){background-color:#aabf7d;}/*green*/
.tagcloud a:nth-child(13n+5), .widget-tags a:nth-child(13n+5){background-color:#3EA99F;}/*tealgreen*/
.tagcloud a:nth-child(13n+6), .widget-tags a:nth-child(13n+6){background-color: #69AABA;}/*blue*/
.tagcloud a:nth-child(13n+7), .widget-tags a:nth-child(13n+7){background-color: #657383;}/*navyblue*/
.tagcloud a:nth-child(13n+8), .widget-tags a:nth-child(13n+8){background-color:#9a86a2;}/*purple*/
.tagcloud a:nth-child(13n+9), .widget-tags a:nth-child(13n+9){background-color:#C25283;}/*magenta*/
.tagcloud a:nth-child(13n+10), .widget-tags a:nth-child(13n+10){background-color:#F9A7B0;}/*pink*/
.tagcloud a:nth-child(13n+11), .widget-tags a:nth-child(13n+11){background-color:#dc4f49;}/*red*/
.tagcloud a:nth-child(13n+12), .widget-tags a:nth-child(13n+12){background-color:#968770;}/*brown*/
.tagcloud a:nth-child(13n+13), .widget-tags a:nth-child(13n+13){background-color:#C9C299;}/*lightbrown*/
.widget-tags a:hover, .tagcloud a:hover {
	text-decoration: underline;	
}
/********************************************
			WIDGET TABS
 ********************************************/
.widget-tabs{
}
ul.widget-tabs-nav {
	list-style: none;
	width: 100%;
	float: left;
	padding: 3px 0; 
	background-color: #f5f5f5;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
ul.widget-tabs-nav li {
	float: left;
	border-bottom-style: none;
	border-left: 1px dotted #CCCCCC;
	margin: 7px 9px; 
	padding-left: 15px;
}
ul.widget-tabs-nav li:first-child {
	padding-left: 0;
	border-left: none;
}
ul.widget-tabs-nav li a {
	display: block;
	outline: none;
	float: left;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #aaaaaa;
	text-transform: uppercase;
}
ul.widget-tabs-nav li a:hover {
	color: #707070;
}
ul.widget-tabs-nav li.active a {
	color: #707070;
}
/* ------- Tab container ------- */
.widget-tabs-wrap{
	clear: both;
	width: 240px;
	float: left;
	margin-top: 20px;
}
.widget-tabs-wrap {
	float: left;
}
.widget-tabs-content {
}
/***************************************************
		POST ENTRY
***************************************************/
.post {
	float: left;
	margin-bottom: 50px;
	padding-bottom: 40px;
	position: relative;
	width: 100%;
	border-bottom: 1px dotted #ddd;
}
.post.post-single {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.clearfix {
	display: block;
}
.post .post-img-holder {
	float:left;
}
.post .post-entry {
	float: left;
	margin-top: 10px;
}
.post .title, .post .title a {
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
}
.post .title a:hover {
	color: #69AABA;
}
.post .intro {
	font-size: 16px;
}
.type2 .columnright {
	float:right;
	width:300px;
	margin-left: 30px;
}
.type2 .columnleft {
	float:left;
	width:300px;
}
.type3 {
	float:left;
	width:290px;
	margin-left: 50px;
}
#blog-entries.type3 {
	float:left;
	margin-left: -50px;
	width: 680px;
}
.type4 {
	float:left;
	width:285px;
	margin-right: 5px;
	margin-left: 27px;
}
#blog-entries.type4 {
	float:left;
	margin-left: -27px;
	width: 1000px;
}
/***************************************************
				 POST ENTRY META
***************************************************/
.post-meta {
	color: #707070;
	font-size: 10px;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px dotted #ddd;
	text-transform: uppercase;
	font-weight: bold;
}
.post-meta a  {
	color: #707070;
	text-decoration:none;
}
.post-meta span  {
	color: #aaaaaa;
}
.post-meta a:hover {
	color: #EC5B43;
}
.post-category {
	padding-top: 10px;
	font-size:10px;
	text-transform:uppercase;
	color:#aaaaaa;
	font-weight: bold;
	width: 100%;
	float: left;
}
.post-category ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}
.post-category li {
	display: inline;
	margin: 0 3px 0 0;
}
.post-category .tags a {
	text-decoration:none;
	color:#aaaaaa;
}
.post-category .tags a:hover {
	color: #EC5B43;  
}
.post-category .left {
	float: left;
	width: 80%;
}
.post-category .right {
	float: right;
	text-align: right;
}
/**************TAGS*******************/
.tags .icon {
	background: url(../images/sprite.png) no-repeat scroll 0 -66px transparent;

	width: 16px;
	padding: 0 0 3px 23px;
}
/**************CATEGORY*******************/
.category .icon {
 background: url(../images/sprite.png) no-repeat scroll 0 -347px transparent;
 width: 16px;
 padding: 0 0 3px 23px;
}

.post-category .tags a, .category a {
 text-decoration:none;
 color:#aaaaaa;
}
.post-category .tags a:hover, .category a:hover {
 color: #EC5B43;  
}
/**************SHARE*******************/
ul.share{
	width:100%;
	float: left;
	margin: 0;
	margin-top: 15px;
	padding: 0;
	list-style-type:none;
}
ul.share li {
	float:left;
	width:80px;
}
ul.share li.icon {
	background: url(../images/sprite.png) no-repeat scroll 0 4px;
	height: 18px;
	width: 50px;
	padding: 0 0 0 20px;
	line-height: 21px;
}
ul.share li.twitter {
	width:120px;
}
/***************************************************
					WP-PAGINATION 
***************************************************/
.wp-pagenavi {
	position:relative;
	height: 20px;
	float: right;
}
.wp-pagenavi span.pages {
    margin-right: 20px;
	background-color: transparent;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
	color: #aaaaaa;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	background-color: #f5f5f5;
	display: inline;
	margin: 0px;
	padding: 7px 11px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.wp-pagenavi a:hover {
	color: #fff;
	background-color:  #707070;
}
.wp-pagenavi span.current {
	color: #fff;
	background-color:  #707070;
}
/***************************************************
				 RELATED POSTS
***************************************************/
.related-posts {
	float: left;
	margin-top: 80px;
	width: 100%;
}
#home-entry.related-posts {
	margin-top: 0px;
}
.related-posts ul {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
.related-posts li {
	display: inline;
	width: 190px;
	margin-left: 30px;
	float: left;
}
#home-entry.related-posts li {
	width:207px;
}
.related-posts li:first-child {
	margin-left: 0;
}
.related-posts p:last-child {
	margin-bottom: 0;
}
.related-posts span {
	float: left;
	margin-bottom: 10px;
}
.related-posts .title a {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
.related-posts .title a:hover {
	color: #69AABA;
}
.related-posts .post-meta, .related-posts .post-meta a {
	border: none;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	color:#aaaaaa;
}
.related-posts .post-meta a:hover {
	color: #EC5B43;
}
/***************************************************
				POST AUTHOR
***************************************************/
.author {
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px;
	background-color: #f5f5f5;
	width: 610px;
}
.author .avatar {
	float: left;
	margin-right: 20px;
}
.author strong{
	padding-bottom: 10px;
	display: block;
	font-size:11px;
	text-transform:uppercase;
}
.author p {
	margin-bottom: 0px;
}
/**************************************************
					COMMENTS
***************************************************/
#comment-wrap {
	width: 100%;
	float: left;
	margin-top: 80px;
}
.comments {
	float: left;
	margin-bottom: 65px;
	padding-bottom: 20px;
}
.comments .heading-link {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 10px;
}
#comment-list {
	float: left;
	list-style: none;
	margin: 0 !important;
	width: 100%;
}
#comment-list li {
    margin-bottom: 20px;
	padding-top: 20px;
	width: 100%;
	float: left;
	position: relative;
	border-top: 1px dotted #ddd;
}
#comment-list li:first-child {
	border-top: none;
}
#comment-list li:first-child ul li {
	border-top: 1px dotted #ddd;
}
 #comment-list li:last-child {
    margin-bottom: 0px;
}
#comment-list .comment-meta {
	float: left;
	width: 160px;
	padding-right: 20px;
	text-align: right;
}
#comment-list .comment-author, #comment-list .comment-author a {
	color: #707070;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
#comment-list .comment-author a:hover {
	color: #EC5B43;
}
#comment-list .date {
    color: #aaaaaa;
    display: block;
    font-size: 11px;
    font-style: normal;
}
#comment-list .avatar {
	float: left;
	margin-right: 15px;
	padding: 6px;
	background-color: #f5f5f5;
	position: relative;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#comment-list .avatar img {
	height: 45px;
	width: 45px;
}
#comment-list .comment {
	margin-left: 180px;
	border-left: 1px dotted #ddd;
	padding-left: 20px;
}
#comment-list .reply {
	display: block;
}
#comment-list .reply a {
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	color:#aaaaaa;
	font-weight: bold;
}
#comment-list .reply a:hover {
	color: #EC5B43;
}
#comment-list ul.children {
	padding-left: 17%;
	width: 83%;
	float: left;
	margin: 0px;
	padding-top: 20px;
	list-style-type: none;
}
#comment-list ul.children li ul {
	padding-left: 74px;
}
#comment-list ul.children .comment-meta {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
#comment-list ul.children .comment {
	margin-left: 73px;
}
#comment-list ul.children .comment .date {
}
#comment-list li p {
    padding-bottom: 10px;
}
#comment-list .commentnumber {
	position: absolute;
	background-color: #f5f5f5;
	right: 0px;
	bottom: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 11px;
	font-weight: bold;
}
/***************************************************
				  COMMENT FORM
***************************************************/
#commentform-wrap {
}
#comment-form {
	float: left;
	width: 100%;
}
#comment-form ul {
	margin: 0px;
	padding: 0px;
}
#comment-form  li {
	position: relative;
	list-style-type: none;
	display: block;
	padding-bottom: 10px;
}
#comment-form label {
	height: 20px;
	display: block;
}
#comment-form  li.textarea {
	height: 200px;
	padding-bottom: 20px;
}
#comment-form  li.button {
	float: left;
	list-style-type: none;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#comment-form input, textarea {
	width: 400px;
}
#comment-form textarea {
	height: 160px;
	width: 75%;
}
#comment-form input.submit {
	width: 130px;
}
#comment-form em {
	color:#aaaaaa;
	display: inline;
	font-size: 11px;
	font-style: normal;
}
#comment-form li label.error {
	color: #EC5B43;
	font-size: 11px;
	position: absolute;
	top: 0px;
	right: 225px;
}
